Subject: doing a global email address change

From: Sandra Murphy <[email-masked]>
Date: Thu, 10 Apr 2014 15:35:31 -0400

Thanks to a suggestion on this list, I was able to globally change my email address.

Two things to note:

The wgchairs wiki point to the instructions page http://wiki.tools.ietf.org/group/wgchairs/wiki/GlobalEmailChange.

The instructions tell you how to do a global email address change from your membership configuration page for the ietf list [https://www.ietf.org/mailman/options/ietf/<email-address>]  You can do the same from your membership configuration page for any mailing list.  (You don't have to join the ietf list in order to make the global change.)

You might also want to use the membership configuration page to make a global password change.  This could be useful, since your old passwords for each mailing list do not work for your new subscription.

One comment:

I tried to add this to the wiki page.  I logged in with my tools password and could make changes to my working group wiki page, but the wgchairs wiki wanted "IETF" authorization.  Others have made changes to the wgchairs wiki page - any clues how to make that work?

--Sandy